:root {
  --purple: #705a66;
  --burgundy: #3c2431;
  --black: #000;
  --lighter-green: #5d6b5b;
  --dark-green: #2c382a;
  --white: white;
  --burgundy2: #921d5c;
  --light-pink: #d681b0;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  color: #333;
  font-family: Poppins, sans-serif;
  font-size: 1rem;
  line-height: 1.8rem;
}

h1 {
  color: var(--purple);
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Poppins, sans-serif;
  font-size: 4rem;
  font-weight: 400;
  line-height: 3rem;
}

h2 {
  color: var(--burgundy);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 2.6rem;
}

h3 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.8rem;
}

h4 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.3rem;
}

h5 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.2rem;
}

p {
  margin-bottom: 30px;
}

a {
  color: #921d5c;
  text-decoration: none;
}

a:hover {
  color: var(--purple);
}

ul {
  margin-top: 0;
  margin-bottom: 30px;
  padding-left: 20px;
}

li {
  margin-bottom: 10px;
}

.navbar {
  z-index: 1000;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.logo {
  width: 150px;
  margin-right: auto;
}

.navlink {
  color: var(--lighter-green);
  padding-left: 15px;
  padding-right: 15px;
  line-height: 1.8rem;
}

.navlink:hover {
  color: var(--dark-green);
}

.phone_btn {
  color: #921d5c;
  justify-content: flex-start;
  align-items: center;
  margin-left: 20px;
  font-size: 1.3rem;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.phone_btn:hover {
  color: var(--burgundy);
}

.hero_section {
  background-image: radial-gradient(circle, #0000, #22111ac4);
  height: 97svh;
  margin-left: 2%;
  margin-right: 2%;
  padding-top: 114px;
}

.bg_video {
  height: 100%;
}

.main_tagline_wrapper {
  width: 42%;
  position: absolute;
  inset: auto 0% 15% 10%;
}

.main_tagline_small {
  color: var(--white);
  text-transform: none;
  margin-top: 0;
  margin-bottom: 30px;
  margin-right: 10%;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.8rem;
}

.main_tagline {
  color: var(--white);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 4rem;
  font-weight: 200;
  line-height: 3.6rem;
}

.main_btn {
  background-color: var(--burgundy);
  color: var(--white);
  text-transform: uppercase;
  border-radius: 0;
  padding: 16px 31px;
  font-weight: 300;
  text-decoration: none;
}

.main_btn:hover {
  background-color: var(--dark-green);
  color: var(--white);
}

.main_btn.white {
  border: 1px solid var(--white);
  background-color: #3c243100;
}

.main_btn.white:hover {
  color: #f0bbd8;
  background-color: #00000054;
  border-color: #f0bbd8;
}

.main_btn.top_margin {
  margin-top: 5%;
}

.welcome_section {
  padding: 7% 10% 5%;
}

.flex_wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.welcome_content_div {
  width: 50%;
  padding-top: 0%;
}

.hp_headline {
  color: var(--burgundy);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.4rem;
  font-weight: 300;
  line-height: 2.6rem;
}

.hp_headline.appointment {
  color: var(--white);
  font-size: 2.8rem;
  font-weight: 300;
  line-height: 3.2rem;
}

.hp_img_wrapper {
  width: 46%;
  position: relative;
}

.hp_img_wrapper.inner {
  position: relative;
}

.welcome_img_div {
  width: 100%;
  height: 700px;
  overflow: hidden;
}

.welcome_img_div.inner {
  height: 550px;
}

.hp_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hp_img._1 {
  object-position: 80% 50%;
}

.hp_img._2 {
  object-position: 100% 50%;
}

.hp_img.top {
  object-position: 50% 0%;
}

.float_img_div {
  z-index: 10;
  width: 60%;
  height: 300px;
  position: absolute;
  inset: auto auto -15% -31%;
}

.services_section {
  padding: 7% 10%;
}

.services_wrapper {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.services_wrapper.top_margin {
  margin-top: 7%;
}

.hp_img_div {
  width: 48%;
  height: 600px;
}

.hp_img_div.feature {
  height: 700px;
}

.hp_img_div.grid {
  width: 100%;
  height: 800px;
}

.hp_img_div._100 {
  width: 100%;
}

.services_content_wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.service_accordion {
  background-color: #8585850d;
  border-top: 1px #0000006b;
  border-radius: 0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: auto;
  margin-bottom: 10px;
}

.service_header {
  color: #921d5c;
  cursor: pointer;
  background-color: #85858500;
  border-top: 1px #00000087;
  border-bottom: 2px #004674;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding: 20px 30px;
  font-size: 1.4em;
  font-weight: 300;
  line-height: 1em;
  display: flex;
}

.service_header:hover {
  background-color: #0000000d;
}

.services_icon {
  align-self: flex-start;
  width: 2rem;
  margin-left: 1.5rem;
}

.services_content {
  border-top: 1px solid #3c24314a;
  overflow: hidden;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.max-width-large {
  background-color: #85858500;
  border-radius: 0;
  width: 100%;
  max-width: none;
  padding: 20px 30px;
}

.services_columns_grid {
  padding: 0;
}

.hp_img_grid_div {
  width: 100%;
  height: 180px;
  overflow: hidden;
}

.services_img {
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
}

.services_img.top {
  object-position: 0% 0%;
}

.services_content_cell {
  justify-content: center;
  align-items: flex-start;
}

.why_choose_section {
  padding: 7% 10%;
}

.two_columns_grid {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  padding: 0;
}

.content_cell {
  justify-content: center;
  align-items: flex-start;
  padding-right: 10%;
}

.content_cell.right {
  padding-left: 10%;
  padding-right: 0%;
}

.p_nomargin {
  margin-bottom: 0;
}

.choose_callout_grid {
  width: 100%;
  padding: 0;
}

.choose_callout_wrapper {
  background-color: #f1edef8f;
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: 160px;
  padding: 23px 26px;
  display: flex;
}

.callout_headline {
  color: var(--burgundy);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.3rem;
}

.callout_icon {
  width: 40px;
}

.testimonials_section {
  background-color: #0000000d;
  padding: 5% 20% 7%;
}

.center_wrapper_div {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.decor_icon {
  width: 100px;
  margin-bottom: 0%;
}

.testimonials_slider {
  background-color: #ddd0;
  width: 100%;
  height: auto;
  margin-top: 2%;
}

.testimonials_slidenav, .testimonials_slider_arrow {
  display: none;
}

.testimonials_wrapper {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.testimonials_text {
  color: var(--purple);
  font-size: 2.8rem;
  font-weight: 200;
  line-height: 3.8rem;
}

.appointment_section {
  background-color: #3c243100;
  margin-left: 0%;
  margin-right: 0%;
  padding: 5% 10%;
}

.footer_section {
  padding: 0% 10% 7%;
}

.appointment_wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.appointment_content_wrapper {
  z-index: 10;
  background-image: linear-gradient(123deg, var(--burgundy), var(--dark-green));
  width: 60%;
  margin-left: 0%;
  padding: 6% 8%;
  position: absolute;
  left: 40%;
}

.appointment_text {
  color: var(--white);
  margin-bottom: 30px;
  font-size: 1.2rem;
  font-weight: 200;
}

.footer_main_grid {
  padding: 0;
}

.contact_form_cell {
  background-color: #0000000d;
  justify-content: flex-start;
  align-items: center;
  padding: 10% 12%;
}

.footer_headline {
  color: var(--burgundy);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.3rem;
}

.footer_headline.center {
  color: var(--burgundy);
  text-align: center;
}

.contact_form_wrapper {
  width: 100%;
  margin-bottom: 0;
}

.location_cell {
  justify-content: center;
  align-items: flex-start;
  padding-top: 0%;
}

.links_cell {
  justify-content: center;
  align-items: flex-end;
  padding-top: 0%;
}

.address_text {
  font-size: .9rem;
  line-height: 1.3rem;
}

.footer_phone_btn {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 30px;
  font-weight: 600;
  display: flex;
}

.hours_text {
  font-size: .8rem;
  line-height: 1.1rem;
}

.footer_link {
  margin-bottom: 15px;
  font-size: .9rem;
  line-height: 1.3rem;
}

.contact_form_div {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.text_field {
  background-color: #fff0;
  border: 1px #000;
  border-bottom-style: solid;
  margin-bottom: 15px;
  padding-left: 0;
  padding-right: 0;
}

.text_field:hover {
  color: var(--black);
}

.text_field::placeholder {
  color: var(--purple);
}

.text_field.half {
  width: 48%;
  margin-bottom: 15px;
}

.form_columns {
  width: 100%;
  margin-bottom: 0;
  padding: 0 0 2px;
}

.form_laber {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0;
  font-size: .9rem;
  line-height: 1.2rem;
}

.radio_btn_text {
  margin-bottom: 0;
  margin-left: 10px;
  font-size: .9rem;
  line-height: 1.2rem;
}

.radio_btn_field {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.radio_btn {
  margin-top: 0;
}

.select_field {
  color: var(--purple);
  border: 1px solid #000;
  margin-bottom: 20px;
  padding-right: 20px;
}

.submit_btn {
  background-color: var(--burgundy);
  color: var(--white);
  text-transform: uppercase;
  padding: 9px 27px;
  font-size: .9rem;
}

.submit_btn:hover {
  background-color: var(--dark-green);
}

.footer_wrapper {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.footer_logo {
  width: 130px;
  margin-bottom: 20px;
}

.footer__text {
  font-size: .8rem;
  line-height: 1.4rem;
}

.phone_icon {
  width: 24px;
  margin-right: 0;
}

.phone_icon.footer {
  width: 20px;
}

.navlink_dropdown {
  color: var(--lighter-green);
  margin-top: 0;
  line-height: 1.8rem;
  display: inline-block;
}

.dropdown_toggle {
  color: var(--lighter-green);
  padding-left: 15px;
  padding-right: 15px;
}

.dropdown_toggle.w--open {
  color: var(--dark-green);
}

.dropdown_icon {
  margin-right: 2px;
  font-size: .7rem;
}

.dropdown_list.w--open {
  background-color: var(--lighter-green);
}

.dropdown_link {
  color: var(--white);
  font-size: .9rem;
  line-height: 1.3rem;
}

.dropdown_link:hover {
  background-color: var(--dark-green);
  color: var(--white);
}

.spacer_div {
  width: 70%;
}

.p_semibold {
  font-weight: 500;
}

.welcome_list {
  margin-bottom: 0;
  font-weight: 500;
}

.services_list {
  margin-bottom: 0;
  line-height: 1.5rem;
}

.navbar_phone_wrapper {
  justify-content: flex-end;
  align-items: center;
  margin-left: 40px;
  display: flex;
}

.topnavbar_icon_div {
  background-image: linear-gradient(135deg, var(--purple), var(--lighter-green));
  border-radius: 0%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  margin-right: 5px;
  display: flex;
}

.appointment_btn {
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  font-size: 1rem;
  font-weight: 600;
  display: flex;
}

.appointment_btn:hover {
  color: var(--dark-green);
}

.inner_page_hero {
  background-color: #0000000d;
  height: 75svh;
  margin-left: 2%;
  margin-right: 2%;
  padding: 177px 7% 5%;
}

.innerhero_content_div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  padding-top: 5%;
  display: flex;
}

.inner_hero_headline {
  color: var(--burgundy2);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 3rem;
  font-weight: 300;
  line-height: 3.2rem;
}

.innerpage_content_section {
  padding: 7% 10%;
}

.innerpage_content_section.top_margin {
  padding-top: 7%;
  padding-bottom: 5%;
}

.inner_content_grid {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  padding: 0;
}

.inner_content_grid.top_margin {
  margin-top: 5%;
}

.inner_content_cell {
  justify-content: center;
  align-items: flex-start;
  padding-left: 5%;
}

.inner_content_cell.left, .inner_content_cell.faqs {
  padding-left: 0%;
  padding-right: 5%;
}

.inner_headline {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.2rem;
}

.inner_subheadline {
  margin-top: 0;
  margin-bottom: 15px;
}

.inner_subheadline.no_margin {
  color: var(--burgundy2);
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.8rem;
}

.inner_img_div {
  width: 100%;
  height: 700px;
  overflow: hidden;
}

.inner_img {
  object-fit: cover;
  object-position: 50% 25%;
  width: 100%;
  height: 100%;
}

.color_text {
  color: var(--burgundy2);
}

.faqs_accordion {
  background-color: #85858500;
  border: 1px solid #0003;
  border-radius: 0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: auto;
  margin-bottom: 10px;
}

.faqs_header {
  color: var(--burgundy);
  cursor: pointer;
  background-color: #85858500;
  border-top: 1px #00000087;
  border-bottom: 2px #004674;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding: 15px 20px 15px 30px;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1em;
  display: flex;
}

.faqs_header:hover {
  background-color: #0000000d;
}

.faqs_content_div {
  border-top: 1px #3c24314a;
  overflow: hidden;
}

.faqs_text {
  margin-bottom: 0;
  font-size: .95rem;
  line-height: 1.6rem;
}

@media screen and (max-width: 991px) {
  .navlink {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .phone_btn {
    margin-left: 0;
    margin-right: 40px;
  }

  .hero_section {
    height: 98svh;
  }

  .welcome_section {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .flex_wrapper {
    flex-flow: column;
  }

  .hp_headline {
    font-size: 2rem;
    line-height: 2.2rem;
  }

  .hp_headline.appointment {
    font-size: 2.2rem;
    line-height: 2.8rem;
  }

  .hp_img_wrapper.inner {
    width: 100%;
    margin-top: 5%;
  }

  .welcome_img_div.inner {
    height: 500px;
  }

  .float_img_div {
    height: 200px;
  }

  .services_section {
    padding-top: 10%;
  }

  .services_wrapper {
    flex-flow: column;
  }

  .hp_img_div, .hp_img_div.feature {
    width: 100%;
    height: 450px;
  }

  .hp_img_div.grid {
    height: 450px;
  }

  .services_content_wrapper {
    width: 100%;
    margin-top: 5%;
  }

  .service_header {
    font-size: 1.2em;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .why_choose_section {
    padding-top: 10%;
  }

  .content_cell {
    padding-right: 0%;
  }

  .testimonials_section {
    padding-left: 15%;
    padding-right: 15%;
  }

  .testimonials_text {
    font-size: 2.2rem;
    line-height: 3rem;
  }

  .footer_section {
    padding-top: 10%;
  }

  .appointment_wrapper {
    flex-flow: column;
  }

  .appointment_content_wrapper {
    width: 80%;
    margin-top: -107px;
    position: static;
  }

  .location_cell {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .links_cell {
    justify-content: center;
    align-items: center;
    padding-top: 5%;
  }

  .navmenu {
    background-color: #fff;
  }

  .navlink_dropdown {
    display: block;
  }

  .dropdown_toggle {
    padding-top: 12px;
    padding-bottom: 12px;
    display: block;
  }

  .dropdown_icon {
    margin-right: 20px;
  }

  .dropdown_list {
    position: relative;
  }

  .menu_btn {
    background-color: var(--burgundy);
    color: var(--white);
  }

  .menu_btn:hover {
    background-color: var(--dark-green);
  }

  .menu_btn.w--open {
    background-color: var(--lighter-green);
    color: var(--white);
  }

  .inner_page_hero {
    height: auto;
    padding-bottom: 10%;
    padding-left: 10%;
    padding-right: 10%;
  }

  .innerhero_content_div {
    width: 100%;
    padding-top: 0%;
  }

  .inner_content_grid.top_margin {
    margin-top: 10%;
  }

  .inner_content_cell {
    padding-top: 5%;
    padding-left: 0%;
  }

  .inner_content_cell.left, .inner_content_cell.faqs {
    padding-right: 0%;
  }

  .inner_img_div {
    height: 500px;
  }

  .faqs_header {
    font-size: 1.2em;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.8rem;
  }

  h2 {
    font-size: 2rem;
    line-height: 2.2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  .navbar {
    position: static;
  }

  .logo {
    width: 100px;
    padding-left: 0;
  }

  .phone_btn {
    margin-left: 10px;
    margin-right: 0;
  }

  .phone_btn:hover {
    opacity: .72;
  }

  .hero_section {
    height: 450px;
    padding-top: 0;
  }

  .main_tagline_wrapper {
    top: 308px;
    bottom: auto;
    left: 10%;
  }

  .main_tagline_small {
    font-size: 1.2rem;
  }

  .main_tagline {
    margin-bottom: 20px;
    font-size: 3rem;
    line-height: 3rem;
  }

  .welcome_section {
    padding-bottom: 0%;
  }

  .flex_wrapper {
    flex-flow: column;
  }

  .welcome_content_div {
    width: 100%;
    padding-top: 0%;
  }

  .hp_img_wrapper {
    width: 100%;
    margin-top: 10%;
  }

  .welcome_img_div, .welcome_img_div.inner {
    height: 400px;
  }

  .float_img_div {
    width: 100%;
    margin-top: 5%;
    position: static;
    bottom: -24%;
    left: 5%;
  }

  .services_section {
    padding-top: 5%;
  }

  .service_header {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .services_icon {
    width: 1.75rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .choose_callout_grid {
    margin-bottom: 5%;
  }

  .phone_text {
    display: none;
  }

  .navbar_phone_wrapper {
    margin-left: 0;
    margin-right: 20px;
  }

  .appointment_btn:hover {
    opacity: .72;
  }

  .inner_page_hero {
    padding-top: 10%;
  }

  .inner_img_div {
    height: 400px;
  }

  .faqs_header {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .app_btn_text {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.6rem;
  }

  h2 {
    font-size: 1.8rem;
  }

  h3 {
    font-size: 1.4rem;
  }

  h5 {
    font-size: 1rem;
  }

  p {
    font-size: .9rem;
    line-height: 1.5rem;
  }

  .navbar {
    padding-left: 5%;
    padding-right: 5%;
  }

  .phone_btn {
    margin-right: 0;
  }

  .phone_btn:hover {
    opacity: .49;
  }

  .hero_section {
    margin-top: 0;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 0;
  }

  .main_tagline_wrapper {
    width: 80%;
    top: 356px;
    bottom: auto;
    left: 13%;
  }

  .main_tagline_small {
    font-size: 1rem;
  }

  .main_tagline {
    letter-spacing: 0;
    font-size: 2rem;
    line-height: 2.4rem;
  }

  .main_btn {
    padding: 10px 12px;
  }

  .main_btn.white {
    text-align: center;
    line-height: 1.2rem;
  }

  .welcome_section {
    padding-top: 15%;
  }

  .hp_headline {
    font-size: 1.8rem;
  }

  .hp_headline.appointment {
    font-size: 1.6rem;
    line-height: 2.2rem;
  }

  .hp_img_wrapper.inner {
    margin-top: 10%;
  }

  .welcome_img_div, .welcome_img_div.inner {
    height: 300px;
  }

  .hp_img._2 {
    object-position: 50% 50%;
  }

  .hp_img_div, .hp_img_div.feature, .hp_img_div.grid {
    height: 300px;
  }

  .services_content_wrapper {
    margin-top: 15%;
  }

  .service_header {
    padding-left: 10px;
    padding-right: 10px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .max-width-large {
    padding-left: 10px;
    padding-right: 10px;
  }

  .choose_callout_wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .callout_icon {
    margin-bottom: 20px;
  }

  .testimonials_text {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }

  .appointment_content_wrapper {
    width: 90%;
    margin-top: -66px;
    padding: 9%;
  }

  .appointment_text {
    font-size: 1rem;
    line-height: 1.6rem;
  }

  .phone_text {
    display: none;
  }

  .topnavbar_icon_div {
    margin-right: 0;
  }

  .inner_hero_headline {
    font-size: 2.2rem;
    line-height: 2.4rem;
  }

  .innerpage_content_section.top_margin {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .inner_headline {
    font-size: 1.7rem;
    line-height: 1.9rem;
  }

  .inner_img_div {
    height: 250px;
  }

  .faqs_header {
    padding-left: 10px;
    padding-right: 10px;
  }
}

#w-node-_035f19bc-fe24-681c-2984-80961b96917d-39888291, #w-node-c122a920-3489-71e9-3493-0c9cb29f2118-39888291, #w-node-_51d36a41-7d80-8ea8-ed4f-583cae6e6589-39888291 {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr;
}

#w-node-_1432a8de-825a-cfde-7968-e9cd8847fba5-39888291 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ce36905b-2d27-5b5e-691c-936f8e4d9d51-39888291 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9f2609a0-f943-26cf-853a-a320d291b58f-39888291 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr .75fr;
}

#w-node-_9e0aaec8-fea7-a019-0ae6-cc66e678520f-39888291, #w-node-d5c6ba22-8448-65a8-1ca1-a4c349122ee9-f37590f7, #w-node-_57aa355b-750c-aaef-21f0-eb4ec38e40d0-f37590f7, #w-node-f2d1456a-54f0-1c05-9301-33f9042a4240-f37590f7, #w-node-a8224984-53b3-7f87-c801-2e1370a5149d-f37590f7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-c8e0acb1-45a3-8f5a-0d29-5787aa817cbf-f37590f7 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr .75fr;
}

#w-node-c8e0acb1-45a3-8f5a-0d29-5787aa817ce5-f37590f7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_1432a8de-825a-cfde-7968-e9cd8847fba5-39888291, #w-node-_9f2609a0-f943-26cf-853a-a320d291b58f-39888291, #w-node-d5c6ba22-8448-65a8-1ca1-a4c349122ee9-f37590f7, #w-node-_57aa355b-750c-aaef-21f0-eb4ec38e40d0-f37590f7, #w-node-f2d1456a-54f0-1c05-9301-33f9042a4240-f37590f7, #w-node-a8224984-53b3-7f87-c801-2e1370a5149d-f37590f7, #w-node-c8e0acb1-45a3-8f5a-0d29-5787aa817cbf-f37590f7 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_035f19bc-fe24-681c-2984-80961b96917d-39888291, #w-node-c122a920-3489-71e9-3493-0c9cb29f2118-39888291, #w-node-_51d36a41-7d80-8ea8-ed4f-583cae6e6589-39888291 {
    grid-template-rows: auto;
    grid-template-columns: 1.25fr;
  }

  #w-node-ce36905b-2d27-5b5e-691c-936f8e4d9d51-39888291 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}


